/* ALT CSS Регистрация в системе */
.background {
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent linear-gradient(120deg, #F0FAFF 0, #FFFFFF 100%) 0 0 no-repeat padding-box;;
}

.right_pattern {
    position: fixed;
    width: 55.93%;
    height: 101.1%;
    left: 56.8%;
    top: -13.42%;
}

.right_pattern svg {
    width: 100%;
    height: 100%;
}

.left_pattern {
    position: fixed;
    top: 34.6%;
    left: -12.18%;
    width: 40.15%;
    height: 72.2%;
}

.left_pattern svg {
    width: 100%;
    height: 100%;
}

.register_page {
    height: 100vh;
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
}

.register_block {
    overflow: hidden;
    background: #FFFFFF 0 0 no-repeat padding-box;
    box-shadow: 0 3px 15px #00000017;
    border-radius: 5px;
}

.register_block-banner {
    width: 632px;
    height: 663px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='632' height='663'%3e%3cdefs%3e%3clinearGradient id='a' x1='1.135' y1='.09' x2='0' y2='1' gradientUnits='objectBoundingBox'%3e%3cstop offset='0' stop-color='%2365e5eb'/%3e%3cstop offset='1' stop-color='%23009097'/%3e%3c/linearGradient%3e%3cclipPath id='b'%3e%3cpath d='M5 0h627v663H5a5 5 0 0 1-5-5V5a5 5 0 0 1 5-5Z' transform='translate(458 233)' fill='url(%23a)'/%3e%3c/clipPath%3e%3c/defs%3e%3cg data-name='bg pattern' transform='translate(-458 -233)' clip-path='url(%23b)'%3e%3cg data-name='Сгруппировать 233' opacity='.06' fill='%23fff'%3e%3cpath data-name='Контур 3' d='M1339.761 274.547v89.358l-39.215 22.209-31.025-17.721 4.716 2.5 31.522-17.974v-58.904Zm5.709 98.589 71.732 39.935-27.8 15.974-43.932-24.96-39.711 22.463v-31.2Zm75.7-58.4-69.991-40.189v89.358l69.994 39.685Z'/%3e%3cpath data-name='Контур 4' d='m1345.457 518.153 71.732 39.935-27.8 15.974-43.932-25.209-39.713 22.462v-30.95Zm-5.709-98.59v89.1l-39.214 22.218-26.31-14.728 31.52-17.969v-59.153Zm81.41 39.935-69.991-39.935v89.1l69.992 39.935Z'/%3e%3cpath data-name='Контур 5' d='m1345.457 663.152 71.732 39.934-27.8 15.724-43.932 25.21-39.713-22.713v-35.941Zm-5.709-98.588v89.1l-39.214 22.222-26.31-14.73 31.52-17.97v-59.4Zm81.41 39.935-69.991-39.935v89.1l69.992 39.935Z'/%3e%3cpath data-name='Контур 6' d='m1218.881 308.741 71.729 40.184-27.549 15.725-44.18-24.96-43.685 24.71-1.241-.5v-29.7Zm-5.709-98.339v89.1l-44.428 25.213-25.564-14.726v-.5l30.775-17.471v-59.402Zm81.658 39.934-70.24-39.934v89.1l70.24 39.685Z'/%3e%3cpath data-name='Контур 7' d='m1218.881 454.002 71.729 39.935-27.549 15.978-44.18-24.96-43.685 24.71-1.241-.5v-29.95Zm75.949-58.4-70.24-40.186v89.355l70.24 39.685Zm-81.658-40.186v89.355l-44.428 25.209-25.564-14.726v-1l30.775-17.47v-58.9Z'/%3e%3cpath data-name='Контур 8' d='m1218.881 599.007 71.729 39.935-27.549 15.724-44.18-24.959-43.685 24.959-1.241-.749v-29.7Zm-5.709-98.589v89.1l-44.428 25.213-25.564-14.476v-.749l30.775-17.47v-59.155Zm81.658 39.935-70.24-39.935v89.1l70.24 39.935Z'/%3e%3cpath data-name='Контур 9' d='m1218.881 744.023 71.729 39.935-27.549 15.726-44.18 25.207-43.685-25.207-1.241-30.45Zm-5.709-98.589v89.1l-44.428 25.213-25.564-14.476v-.749l30.775-17.472v-59.153Zm81.658 39.935-70.24-39.935v89.1l70.24 39.935Z'/%3e%3cpath data-name='Контур 10' d='m828.951 373.136-71.979 39.934 27.8 15.974 44.179-24.959 39.464 22.463v-31.2Zm-75.95-58.405 70.242-40.184v89.358l-70.242 39.681Zm81.659-40.184v89.358l38.968 22.213 26.558-15.225-31.77-17.971v-58.907Z'/%3e%3cpath data-name='Контур 11' d='m828.951 518.153-71.979 39.934 27.8 15.974 44.179-25.208 39.464 22.463v-30.951Zm-75.95-58.655 70.242-39.935v89.1l-70.242 39.939Zm81.659-39.935v89.1l38.968 22.214 26.309-14.724-31.522-17.969v-59.153Z'/%3e%3cpath data-name='Контур 12' d='m828.951 663.152-71.979 39.934 27.8 15.724 44.18 25.209 39.464-22.713v-35.94Zm-75.95-58.654 70.242-39.934v89.1l-70.242 39.939Zm81.659-39.934v89.1l38.968 22.222 26.309-14.726-31.522-17.974v-59.4Z'/%3e%3cpath data-name='Контур 13' d='m955.286 308.741-71.729 40.184 27.8 15.724 43.929-24.959 43.684 24.71 1.241-.5v-29.7Zm-75.7-58.405 69.993-39.934v89.1l-69.993 39.689Zm81.41-39.934v89.1l44.429 25.209 25.813-14.726v-.5l-31.026-17.467v-59.402Z'/%3e%3cpath data-name='Контур 14' d='m955.286 454.002-71.729 39.939 27.8 15.974 43.929-24.96 43.684 24.71 1.241-.5v-29.95Zm5.71-98.586v89.355l44.429 25.209 25.813-14.726v-1l-31.026-17.47v-58.9Zm-81.41 40.186 69.993-40.186v89.355l-69.993 39.685Z'/%3e%3cpath data-name='Контур 15' d='m955.286 599.007-71.729 39.935 27.8 15.724 43.929-24.959 43.684 24.959 1.241-.749v-29.7Zm-75.7-58.654 69.993-39.935v89.1l-69.993 39.939Zm81.41-39.935v89.1l44.429 25.209 25.813-14.476v-.749l-31.026-17.466v-59.155Z'/%3e%3cpath data-name='Контур 16' d='m955.286 744.023-71.729 39.935 27.799 15.726 43.93 25.207 43.685-25.207 1.241-.749v-29.7Zm-75.7-58.654 69.993-39.935v89.1l-69.993 39.939Zm81.41-39.935v89.1l44.429 25.209 25.813-14.476v-.749l-31.026-17.472v-59.149Z'/%3e%3cpath data-name='Контур 17' d='m1087.083 247.588 71.732 40.184-27.8 15.724-43.932-24.958-43.682 24.959-27.3-15.724Zm-5.71-98.339v89.1l-69.991 39.939v-89.1Zm81.658 39.935-70.239-39.935v89.1l70.24 39.935Z'/%3e%3cpath data-name='Контур 18' d='m1087.083 392.602 71.732 39.935-27.8 15.974-43.932-24.96-43.683 24.71-27.3-15.724Zm-5.71-98.338v89.1l-69.991 39.688v-88.854Zm81.658 39.935-70.239-39.935v89.1l70.24 39.684Z'/%3e%3cpath data-name='Контур 19' d='m1087.083 537.87 71.732 39.935-27.8 15.974-43.932-25.209-43.682 24.956-27.3-15.724Zm-5.71-98.592v89.1l-69.991 39.939v-89.1Zm81.658 39.935-70.239-39.935v89.1l70.24 39.935Z'/%3e%3cpath data-name='Контур 20' d='m1087.083 682.882 71.732 39.935-27.8 15.724-43.932-24.959-43.682 24.959-27.303-15.724Zm-5.71-98.589v89.1l-69.991 39.939v-89.1Zm81.658 39.935-70.239-39.935v89.1l70.24 39.935Z'/%3e%3cpath data-name='Контур 21' d='m1087.083 827.633 71.732 40.184-27.8 15.724-43.932 25.212-43.682-25.211-27.3-15.724Zm-5.71-98.336v89.1l-69.991 39.687v-88.853Zm81.658 39.935-70.239-39.935v89.1l70.24 39.685Z'/%3e%3c/g%3e%3c/g%3e%3c/svg%3e"), linear-gradient(53deg, #009097 33%, #5241E7 150%);
}

.register_form {
    position: relative;
    justify-content: center;
    padding: 0 42px;
    min-width: 284px;
    align-items: center;
    font: normal normal normal 14px/17px Rubik;
}

.register_form > .register_header {
    align-self: center;
    font: normal normal bold 30px/36px Rubik;
    letter-spacing: 0;
    color: #393939;
}

.register_form .trctr_input {
    font: normal normal normal 13px/15px Rubik;
    height: 30px;
    border: 2px solid #C5C5C5;
    border-radius: 5px;
    width: 250px;
}

.register_form .trctr_btn {
    font: normal normal normal 13px/15px Rubik;
    width: 250px;
    font-weight: 300;
}

.agreement_checkbox_wrapper {
    font: normal normal normal 12px/14px Rubik;
}

.agreement_checkbox_wrapper .link_btn {
    font: normal normal normal 12px/14px Rubik;
}

.agreement_checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.agreement_checkbox + label {
    display: inline-flex;
    align-items: center;
    user-select: none;
}

.agreement_checkbox + label.error_checkbox::before {
    border: 1px solid #E7413C;
}

.agreement_checkbox + label::before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #393939;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 65% 65%;
}


.agreement_checkbox:checked + label::before {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7.658'%3e%3cpath d='M9.948.894 9.131.053a.176.176 0 0 0-.13-.056.169.169 0 0 0-.13.056L3.205 5.76 1.143 3.698a.18.18 0 0 0-.26 0l-.827.827a.185.185 0 0 0 0 .265l2.6 2.6a.822.822 0 0 0 .543.265.862.862 0 0 0 .539-.255l6.209-6.241a.2.2 0 0 0 .001-.265Z' fill='%23009097'/%3e%3c/svg%3e");

}

.register_block-banner {
    position: relative;
}

.more_info {
    border-top: 1px solid #FFFFFF;
    width: calc(100% - 61px);
    flex-wrap: nowrap;
    background-color: #393939;
    font: normal normal 300 13px/15px Rubik;
    color: #FFFFFF;
    padding: 14px 30px 15px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.more_info .trctr_btn {
    font: normal normal 300 13px/15px Rubik;
    height: 30px;
    width: 160px;
}


.v-logo {
    position: absolute;
    top: 36px;
    left: 24px;
}



.register_alerts {
    position: absolute;
    right: 84px;
    bottom: 167px;
}

.register_alerts .trctr_alert-content {
    align-self: center;
}

.register_alerts .trctr_alert-header {
    font: normal normal 300 16px/19px Rubik;
}

.trctr_alert-close {
    position: absolute;
    top: 20px;
    right: 20px;
}

.welcome {
    position: absolute;
    top: 250px;
    left: 150px;
    font: normal normal normal 18px/22px Rubik;
    font-weight: lighter;
    letter-spacing: 0;
    color: #FFFFFF;
}

.welcome-header {
    font: normal normal bold 26px/31px Rubik;
}

.tab_controls > .tab_controls-item {
    flex: 0;
    font: normal normal normal 14px/17px Rubik;
    letter-spacing: 0;
    color: #009097;
    padding: 5px 10px;
}

.tab_controls > .tab_controls-item.active {
    border-radius: 0;
}

.error-input {
    border: 1px solid #E7413C;
    color: #E7413C;
}

.privacy_popup-wrapper {
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 101;
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100vh;
    background: rgba(33, 33, 33, .3);

}

.privacy_popup {
    background: #FFFFFF 0 0 no-repeat padding-box;
}

.privacy_popup-header {
    text-align: center;
    font: normal normal normal 25px/29px Rubik;
    letter-spacing: 0;
    color: #393939;
}

.privacy_popup-body {
    background: #FFFFFF 0 0 no-repeat padding-box;
    border: 1px solid #D9D9D9;
    border-radius: 5px;
    padding: 20px 30px;
    max-height: 292px;
    overflow-y: auto;
}

.trctr_input_wbtn {
    border: 1px solid #C5C5C5;
    width: 250px;
}

.trctr_input_wbtn > input {
    width: auto;
    margin: 0;
}

.trctr_input_wbtn > .trctr_input_wbtn-icon:hover {
    cursor: pointer;
}

.link {
    position: absolute;
    bottom: 30px;
    text-decoration: underline !important;
}


@media (max-height: 630px){
    .register_page {
        height: auto !important;
    }
}

@media (max-width: 1200px) and (min-width: 1024px) {
    .register_block-banner {
        background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='632' height='479'%3e%3cdefs%3e%3clinearGradient id='a' x1='1.135' y1='.09' x2='0' y2='1' gradientUnits='objectBoundingBox'%3e%3cstop offset='0' stop-color='%2365e5eb'/%3e%3cstop offset='1' stop-color='%23009097'/%3e%3c/linearGradient%3e%3cclipPath id='b'%3e%3cpath d='M5 0h627v479H5a5 5 0 0 1-5-5V5a5 5 0 0 1 5-5Z' fill='url(%23a)'/%3e%3c/clipPath%3e%3c/defs%3e%3cg data-name='bg pattern' clip-path='url(%23b)'%3e%3cg data-name='Сгруппировать 233' opacity='.06' fill='%23fff' fill-rule='evenodd'%3e%3cpath data-name='Контур 3' d='M718.786 30.007v64.535l-28.322 16.044-22.408-12.8 3.406 1.8 22.767-12.975V44.065Zm4.123 71.205 51.808 28.843-20.078 11.537-31.729-18.027-28.681 16.224v-22.533Zm54.677-42.182-50.553-29.023v64.535l50.553 28.663Z'/%3e%3cpath data-name='Контур 4' d='m722.902 205.949 51.808 28.843-20.078 11.542-31.73-18.212-28.683 16.224v-22.353Zm-4.124-71.205v64.355l-28.324 16.044-19-10.636 22.765-12.979v-42.723Zm58.8 28.843-50.553-28.843v64.355l50.551 28.843Z'/%3e%3cpath data-name='Контур 5' d='m722.902 310.676 51.808 28.843-20.078 11.357-31.73 18.206-28.683-16.4V326.72Zm-4.124-71.205v64.355l-28.324 16.044-19-10.636 22.765-12.979v-42.9Zm58.8 28.843-50.553-28.843v64.355l50.551 28.843Z'/%3e%3cpath data-name='Контур 6' d='m631.482 54.703 51.806 29.023-19.9 11.357-31.906-18.027-31.552 17.847-.9-.361V73.09Zm-4.124-71.025v64.354L595.271 66.24l-18.464-10.636v-.361l22.227-12.618V-.278Zm58.977 28.843-50.73-28.843v64.354l50.731 28.662Z'/%3e%3cpath data-name='Контур 7' d='m631.482 159.621 51.806 28.843-19.9 11.537-31.906-18.027-31.552 17.847-.9-.361v-21.632Zm54.854-42.182-50.731-29.024v64.536l50.731 28.662Zm-58.978-29.024v64.536l-32.087 18.207-18.464-10.635v-.722l22.227-12.618v-42.544Z'/%3e%3cpath data-name='Контур 8' d='m631.482 264.347 51.806 28.843-19.9 11.357-31.906-18.027-31.552 18.027-.9-.541v-21.452Zm-4.124-71.205v64.355l-32.087 18.207-18.464-10.455v-.541l22.227-12.619v-42.723Zm58.977 28.843-50.73-28.843v64.355l50.731 28.843Z'/%3e%3cpath data-name='Контур 9' d='m631.482 369.084 51.806 28.845-19.9 11.357-31.906 18.205-31.552-18.207-.9-21.993Zm-4.124-71.205v64.355l-32.087 18.207-18.464-10.455v-.541l22.227-12.616v-42.726Zm58.977 28.843-50.73-28.843v64.355l50.731 28.843Z'/%3e%3cpath data-name='Контур 10' d='m349.856 101.212-51.987 28.843 20.078 11.537 31.909-18.027 28.5 16.224v-22.533ZM295.001 59.03l50.732-29.023v64.535l-50.732 28.663Zm58.978-29.023v64.535l28.144 16.044 19.181-11-22.945-12.975V44.065Z'/%3e%3cpath data-name='Контур 11' d='m349.856 205.949-51.987 28.843 20.078 11.542 31.909-18.207 28.5 16.224v-22.358Zm-54.855-42.362 50.732-28.843v64.355l-50.732 28.843Zm58.978-28.843v64.355l28.144 16.044 19-10.636-22.764-12.979v-42.723Z'/%3e%3cpath data-name='Контур 12' d='m349.856 310.676-51.987 28.843 20.078 11.357 31.909 18.207 28.5-16.4V326.72Zm-54.855-42.363 50.732-28.842v64.355l-50.732 28.843Zm58.978-28.842v64.355l28.144 16.044 19-10.636-22.764-12.979v-42.9Z'/%3e%3cpath data-name='Контур 13' d='m441.102 54.703-51.807 29.023 20.077 11.357 31.73-18.027 31.55 17.846.9-.361V73.09Zm-54.675-42.182 50.552-28.843v64.354l-50.552 28.664Zm58.8-28.843v64.354l32.087 18.208 18.643-10.636v-.361l-22.408-12.618V-.278Z'/%3e%3cpath data-name='Контур 14' d='m441.102 159.621-51.807 28.843 20.077 11.537 31.73-18.027 31.55 17.846.9-.361v-21.631Zm4.125-71.206v64.536l32.087 18.207 18.643-10.635v-.722l-22.408-12.618v-42.544Zm-58.8 29.024 50.552-29.024v64.536l-50.552 28.663Z'/%3e%3cpath data-name='Контур 15' d='m441.102 264.347-51.807 28.843 20.077 11.357 31.73-18.027 31.55 18.027.9-.541v-21.452Zm-54.675-42.362 50.552-28.843v64.355l-50.552 28.843Zm58.8-28.843v64.355l32.087 18.207 18.643-10.455v-.541l-22.408-12.619v-42.723Z'/%3e%3cpath data-name='Контур 16' d='m441.102 369.084-51.807 28.845 20.077 11.357 31.73 18.207 31.55-18.207.9-.541v-21.454Zm-54.675-42.362 50.552-28.843v64.355l-50.552 28.843Zm58.8-28.843v64.355l32.089 18.207 18.641-10.455v-.541l-22.408-12.616v-42.726Z'/%3e%3cpath data-name='Контур 17' d='m536.291 10.54 51.808 29.023-20.077 11.353-31.731-18.026-31.55 18.027-19.718-11.358Zm-4.123-71.029V3.867l-50.552 28.842v-64.355Zm58.978 28.843-50.732-28.843V3.867l50.731 28.843Z'/%3e%3cpath data-name='Контур 18' d='m536.291 115.272 51.808 28.843-20.077 11.537-31.731-18.027-31.55 17.846-19.718-11.356Zm-4.123-71.024v64.355l-50.552 28.661V73.09Zm58.978 28.843-50.732-28.843v64.355l50.731 28.662Z'/%3e%3cpath data-name='Контур 19' d='m536.291 220.189 51.808 28.843-20.077 11.537-31.731-18.207-31.55 18.027-19.718-11.357Zm-4.123-71.205v64.355l-50.552 28.843v-64.356Zm58.977 28.842-50.731-28.842v64.355l50.731 28.843Z'/%3e%3cpath data-name='Контур 20' d='m536.291 324.926 51.808 28.843-20.077 11.357-31.731-18.027-31.55 18.027-19.718-11.357Zm-4.123-71.205v64.355l-50.552 28.843v-64.355Zm58.978 28.843-50.732-28.843v64.355l50.731 28.843Z'/%3e%3cpath data-name='Контур 21' d='m536.291 429.472 51.808 29.023-20.077 11.357-31.731 18.207-31.55-18.207-19.718-11.357Zm-4.123-71.023v64.356l-50.552 28.66v-64.174Zm58.978 28.843-50.732-28.843v64.356l50.731 28.662Z'/%3e%3c/g%3e%3c/g%3e%3c/svg%3e"), linear-gradient(53deg, #009097 33%, #5241E7 150%);
        height: 479px;
    }

    .v-logo svg {
        width: 69px;
        height: 347px;
    }
}

@media (max-width: 1024px) and (min-width: 680px) {

    .register_block-banner {
        background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='294' height='479'%3e%3cdefs%3e%3clinearGradient id='a' x1='1.135' y1='.09' x2='0' y2='1' gradientUnits='objectBoundingBox'%3e%3cstop offset='0' stop-color='%2365e5eb'/%3e%3cstop offset='1' stop-color='%23009097'/%3e%3c/linearGradient%3e%3cclipPath id='b'%3e%3cpath d='M5 0h289v479H5a5 5 0 0 1-5-5V5a5 5 0 0 1 5-5Z' transform='translate(.031)' fill='url(%23a)'/%3e%3c/clipPath%3e%3c/defs%3e%3cg data-name='bg pattern' transform='translate(-.031)' clip-path='url(%23b)'%3e%3cg data-name='Сгруппировать 233' opacity='.06' fill='%23fff' fill-rule='evenodd'%3e%3cpath data-name='Контур 3' d='M334.444-18.382v30.027l-13.178 7.465-10.426-5.955 1.585.839 10.593-6.039V-11.84Zm1.919 33.131 24.106 13.42-9.338 5.368-14.768-8.388-13.345 7.549V22.214Zm25.44-19.627-23.522-13.504v30.027l23.522 13.337Z'/%3e%3cpath data-name='Контур 4' d='m336.358 63.482 24.106 13.42-9.343 5.368-14.763-8.471-13.346 7.549v-10.4Zm-1.919-33.131v29.944l-13.178 7.465-8.84-4.949 10.593-6.039V36.893Zm27.358 13.42-23.521-13.42v29.944l23.521 13.42Z'/%3e%3cpath data-name='Контур 5' d='m336.358 112.21 24.106 13.42-9.343 5.284-14.763 8.472-13.346-7.633v-12.078Zm-1.919-33.131v29.943l-13.178 7.465-8.84-4.948 10.591-6.038V85.537Zm27.358 13.422-23.521-13.422v29.943l23.521 13.42Z'/%3e%3cpath data-name='Контур 6' d='m293.821-6.891 24.1 13.5-9.258 5.288-14.842-8.387-14.68 8.3-.417-.168V1.665Zm-1.918-33.047v29.944l-14.93 8.471-8.591-4.949v-.168l10.342-5.871v-19.962Zm27.442 13.42-23.6-13.42v29.944l23.6 13.336Z'/%3e%3cpath data-name='Контур 7' d='m293.821 41.926 24.1 13.42-9.258 5.368-14.842-8.388-14.68 8.3-.417-.168V50.397Zm25.523-19.627-23.6-13.5v30.023l23.6 13.336ZM291.903 8.794v30.028l-14.93 8.472-8.591-4.949v-.336l10.342-5.871v-19.8Z'/%3e%3cpath data-name='Контур 8' d='m293.821 90.654 24.1 13.42-9.258 5.284-14.842-8.387-14.68 8.388-.417-.252v-9.982Zm-1.918-33.131v29.944l-14.93 8.474-8.591-4.865v-.252l10.342-5.871V65.072Zm27.441 13.418-23.6-13.42v29.946l23.6 13.42Z'/%3e%3cpath data-name='Контур 9' d='m293.821 139.386 24.1 13.42-9.258 5.285-14.842 8.471-14.68-8.471-.417-10.233Zm-1.918-33.131v29.944l-14.93 8.471-8.591-4.865v-.252l10.342-5.871v-19.877Zm27.441 13.42-23.6-13.42v29.944l23.6 13.42Z'/%3e%3cpath data-name='Контур 10' d='m162.784 14.749-24.188 13.42 9.342 5.368 14.847-8.388 13.262 7.549V22.214ZM137.261-4.878l23.6-13.5v30.023l-23.6 13.337Zm27.442-13.5v30.023l13.1 7.465 8.925-5.116-10.682-6.039V-11.84Z'/%3e%3cpath data-name='Контур 11' d='m162.784 63.482-24.188 13.42 9.342 5.368 14.847-8.471 13.262 7.549v-10.4Zm-25.523-19.711 23.6-13.42v29.944l-23.6 13.42Zm27.442-13.42v29.944l13.1 7.465 8.841-4.949-10.598-6.039V36.893Z'/%3e%3cpath data-name='Контур 12' d='m162.784 112.21-24.188 13.42 9.342 5.284 14.847 8.472 13.262-7.633v-12.078Zm-25.523-19.709 23.6-13.42v29.941l-23.6 13.421Zm27.442-13.42v29.941l13.1 7.465 8.841-4.949-10.598-6.037V85.537Z'/%3e%3cpath data-name='Контур 13' d='M205.24-6.891 181.135 6.616l9.342 5.284 14.763-8.388 14.68 8.3.417-.168V1.665Zm-25.439-19.627 23.521-13.42v29.944L179.801 3.342Zm27.358-13.42v29.944l14.931 8.472 8.675-4.949v-.168l-10.427-5.872v-19.962Z'/%3e%3cpath data-name='Контур 14' d='m205.24 41.926-24.105 13.42 9.342 5.368 14.763-8.388 14.68 8.3.417-.168V50.397Zm1.919-33.132v30.028l14.931 8.471 8.675-4.949v-.336l-10.427-5.87v-19.8Zm-27.358 13.505 23.521-13.5v30.023l-23.521 13.336Z'/%3e%3cpath data-name='Контур 15' d='m205.24 90.654-24.105 13.42 9.342 5.284 14.763-8.387 14.68 8.388.417-.252v-9.982Zm-25.439-19.713 23.521-13.42v29.946l-23.521 13.42Zm27.358-13.42v29.946l14.93 8.474 8.675-4.865v-.252l-10.426-5.874V65.072Z'/%3e%3cpath data-name='Контур 16' d='m205.24 139.386-24.105 13.419 9.342 5.284 14.763 8.471 14.68-8.471.417-.252v-9.979Zm-25.439-19.711 23.521-13.42v29.944l-23.521 13.42Zm27.358-13.42v29.944l14.931 8.471 8.674-4.865v-.252l-10.426-5.87v-19.878Z'/%3e%3cpath data-name='Контур 17' d='m249.531-27.441 24.106 13.5-9.342 5.284-14.764-8.384-14.68 8.388-9.175-5.284Zm-1.919-33.048v29.944l-23.521 13.42v-29.943Zm27.442 13.42-23.605-13.42v29.944l23.6 13.42Z'/%3e%3cpath data-name='Контур 18' d='m249.531 21.29 24.106 13.42-9.342 5.368-14.764-8.387-14.68 8.3-9.175-5.284Zm-1.919-33.046v29.943l-23.521 13.336V1.664Zm27.442 13.42-23.605-13.42v29.943l23.6 13.336Z'/%3e%3cpath data-name='Контур 19' d='m249.531 70.107 24.106 13.42-9.342 5.368-14.764-8.471-14.68 8.388-9.175-5.284Zm-1.919-33.131V66.92l-23.521 13.42V50.396Zm27.442 13.42-23.6-13.42V66.92l23.6 13.42Z'/%3e%3cpath data-name='Контур 20' d='m249.531 118.84 24.106 13.42-9.342 5.284-14.764-8.387-14.68 8.388-9.175-5.284Zm-1.919-33.131v29.944l-23.521 13.42v-29.94Zm27.442 13.424-23.6-13.42v29.94l23.6 13.42Z'/%3e%3cpath data-name='Контур 21' d='m249.531 167.484 24.106 13.5-9.342 5.284-14.764 8.476-14.68-8.472-9.175-5.284Zm-1.919-33.046v29.943l-23.521 13.336v-29.859Zm27.442 13.42-23.6-13.42v29.943l23.6 13.336Z'/%3e%3c/g%3e%3c/g%3e%3c/svg%3e"), linear-gradient(53deg, #009097 33%, #5241E7 150%);
        width: 294px;
        height: 479px;
    }

    .v-logo svg {
        display: inline-block;
        width: 69px;
        height: 347px;
    }

    .register_form {
        justify-content: flex-start;
        padding-top: 10px;
    }

    .more_info {
        width: 602px;
    }

    .agreement_block {
        display: none;
    }

    .link {
        bottom: 85px;
    }
}

@media (max-width: 680px) {

    .left_pattern {
        top: -250px;
    }

    .register_page {
        position: relative;
        justify-content: center;
        padding: 0 15px 0;
        height: calc(100vh);
    }

    .register_block {
        flex-direction: column-reverse;
        border-radius: 0;
    }

    .more_info .trctr_white_btn {
        width: 179px;
        height: 38px;
    }

    .register_form {
        padding: 30px 25px 0;
    }

    .register_form .trctr_input {
        width: 265px;
        height: 30px;
    }

    .register_form .trctr_btn {
        width: 265px;
        height: 30px;
    }

    .register_block-banner {
        background: none;
        width: auto;
        height: auto;
    }

    .more_info {
        padding: 20px 15px;
        border-radius: 0 0 5px 5px;
        text-align: center;
        width: calc(100% - 30px);
        flex-direction: column;
        font: normal normal normal 13px/15px Rubik;
        align-items: center;
        position: relative;
    }
    .more_info .trctr_btn {
        margin-top: 16px;
    }

    .agreement_block {
        display: none;
        padding: 30px 15px;
        border: none;
        width: 100%;
        bottom: 0;
        border-radius: 0;
        background: transparent linear-gradient(123deg, #009097 0%, #339FD6 100%) 0 0 no-repeat padding-box;
    }
    .agreement_checkbox_wrapper {
        margin-bottom: 80px;
    }

    .agreement_checkbox_wrapper,
    .agreement_checkbox_wrapper .link_btn {
        font: normal normal normal 12px/14px Rubik;
    }

    .agreement_block p {
        margin-bottom: 20px;
    }

    .agreement_block button {
        height: 30px;
        width: 160px;
    }

    .register_alerts {
        margin: 0 auto;
        top: 40px;
        left: 50%;
        transform: translate(-50%, 0);
        bottom: unset;
        right: unset;
    }

    .privacy_popup .trctr_btn {
        margin: 0;
        width: 100%;
    }

    .privacy_popup .trctr_btn:first-child {
        margin-bottom: 20px;
    }

    .link {
        bottom: 20px;
    }
}

@media (max-width: 441px) {
    .privacy_popup .trctr_btn {
        text-align: center;
        height: 54px;
    }
}
